
.scene {
  width: 100%;
  height: 100%;
  perspective: 1000;
  margin-top: 100px;;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "IranSans" !important;
  font-size: 2px !important;
  svg{
  width: 450px;
  height: 450px;  
  }
}

.dc-logo {
  position: fixed;
  right: 10px;
  bottom: 10px;
}

.dc-logo:hover {
  svg{
  transform-origin: 50% 50%;
  animation: arrow-spin 2.5s 0s cubic-bezier(0.165, 0.840, 0.440, 1.000) infinite;
  }
 &:hover{
   &:before {
  content:'\2764';
  padding: 6px;
  font: 10px/1 Monaco, sans-serif;
  font-size:10px;
  color: #00fffe;
  text-transform:uppercase;
  position: absolute;
  left: -70px;
  top: -30px;
  white-space: nowrap;
  z-index: 20px;
  box-shadow: 0px 0px 4px #222;
  background:rgba(0,0,0,0.4);
}
&:after {
  content:'Digital Craft';
  padding: 6px;
  font: 10px/1 Monaco, sans-serif;
  font-size:10px;
  color: #6E6F71;
  text-transform:uppercase;
  position: absolute;
  right: 0;
  top: -30px;
  white-space: nowrap;
  z-index: 20px;
  box-shadow: 0px 0px 4px #222;
  background:rgba(0,0,0,0.4);
  background-image:none;
  }
 }
}

@keyframes arrow-spin {
  50% {
    transform: rotateY(360deg);
  }
}